<template>
  <v-row align="center">
    <v-col class="flex-grow-1 flex-shrink-0">
      <v-divider />
    </v-col>
    <v-col class="flex-grow-0 flex-shrink-1">
      <slot />
    </v-col>
    <v-col class="flex-grow-1 flex-shrink-0">
      <v-divider />
    </v-col>
  </v-row>
</template>

<script>
export default {
  name: "GBetweenDivider",
};
</script>
